Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 05:32:42 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order no. 6150337011

I received the order with a missing item which is 
Sustainable Lee Cooper Solid Mid- Rise Jeans with button Closure and Pockets. Colour Blue. Size. 28

Please pay attention to the size because I ordered two the same but different size one 26 and the other 28.  I just received the one with size 26 but didn’t receive the one with size 28. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4525406